/*******************************************************************************
**                                                                            **
**  SOCIAL SHARE V2.0.0                                                       **
**                                                                            **
*******************************************************************************/


/*	CSS SHARE RESOLUTION
------------------------------------------------------------------------------*/

/* ALL ORIENTATIONS *//* INFO E SHARE SOCIAL */

.sharebutton .counter.share span
{
}

.sharebutton .counter.share .label
{
    background-image: url('../img/article/icon-count-share.png');
    background-repeat: no-repeat;
}

.sharebutton ul
{
    list-style: none;
}

.sharebutton ul li a
{
    display: block;
    font-family: "socicon";
    font-size: 18px;
    text-decoration: none;
    text-align: center;
}

.sharebutton a
{
    display: block;
}

.sharebutton a.more
{
    background: url('../img/share/icons-social/more.svg') no-repeat center;
    background-size: 70% auto;
}

.sharebutton .counter,
.sharebutton ul,
.sharebutton ul li,
.sharebutton .more
{
    float: left;
}


.sharebutton a.more
{
    text-indent: -999px;
    border-top: #ccc solid 1px;
    border-right: #ccc solid 1px;
    border-bottom: #ccc solid 1px;
    overflow: hidden;
}

.info_and_share_article
{
    overflow: hidden;
}

.info_and_share_article .counter
{
    position: relative;
    float: left;
    font-family: 'Lato', sans-serif;
    color: #555;
    overflow: hidden;
}

.info_and_share_article .counter .label
{
    background-repeat: no-repeat;
}

.info_and_share_article .comments .label
{
    background-image: url('../img/article/icon-count-comments.png');
}

.info_and_share_article .views .label
{
    background-image: url('../img/article/icon-count-view.png');
}

.info_and_share_article .waiting
{
    background: url('../img/share/loader-16x16.gif') no-repeat center;
}

.info_and_share_article .counter .total
{
    font-weight: bold;
    color: #db1e26;
}

.info_and_share_article .comments a
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    text-indent: -999px;
    overflow: hidden;
}

.info_and_share_article a
{
    color: #555;
}


/*	CSS TABLET E DESKTOP RESOLUTION
------------------------------------------------------------------------------*/

@media only screen
and (min-width:737px)
{

    /* INFO E SHARE SOCIAL */

    .sharebutton ul
    {
        border-right: #ccc solid 1px;
        border-bottom: #ccc solid 1px;
    }

    .sharebutton ul li
    {
        border-left: #ccc solid 1px;
        border-top: #ccc solid 1px;
    }

    .sharebutton ul li a,
    .sharebutton a.more
    {
        width: 32px;
        height: 32px;
        line-height: 32px;
    }

    .sharebutton ul li a
    {
        transition: color 0.25s, background-color 0.25s;
    }

    .sharebutton ul li.facebook a:hover
    {
        color: #fff;
        background-color: #3b5998;
    }

    .sharebutton ul li.twitter a:hover
    {
        color: #fff;
        background-color: #00aced;
    }

    .sharebutton ul li.google-plus a:hover
    {
        color: #fff;
        background-color: #d34836;
    }

    .sharebutton ul li.linkedin a:hover
    {
        color: #fff;
        background-color: #4875B4;
    }

    .sharebutton ul li.pinterest a:hover
    {
        color: #fff;
        background-color: #cb2027;
    }

    .sharebutton ul li.email a:hover
    {
        color: #fff;
        background-color: #ccc;
    }

    .sharebutton a.more
    {
        display: none;
    }

    .info_and_share_article
    {
        position: absolute;
        right: 0px;
        top: 10px;
    }

    .info_and_share_article .sharebutton
    {
        float: left;
    }

    .info_and_share_article .counter.comments,
    .info_and_share_article .counter.views,
    .info_and_share_article .counter.share
    {
        padding-right: 10px;
    }

    .info_and_share_article .counter.comments,
    .info_and_share_article .counter.views
    {
        margin-right: 10px;
        border-right: #ccc solid 1px;
    }

    .info_and_share_article .counter
    {
        font-size: 0px;
    }

    .info_and_share_article .counter span
    {
        display: inline-block;
        height: 33px;
        font-size: 13px;
        line-height: 33px;
        vertical-align: middle;
    }

    .info_and_share_article .counter .label
    {
        padding-left: 20px;
    }

    .info_and_share_article .counter.comments .label
    {
        background-position: left 8px;
    }

    .info_and_share_article .counter.views .label,
    .info_and_share_article .counter.share .label
    {
        background-position: left center;
    }

    .info_and_share_article .waiting
    {
        width: 20px;
    }
}



/*	CSS SMARTPHONE RESOLUTION
------------------------------------------------------------------------------*/

@media only screen
and (max-width : 736px)
{

    /* INFO E SHARE SOCIAL */

    .info_and_share_article
    {
        position: fixed;
        left: 0px;
        bottom: 0px;
        width: 100%;
        padding: 10px;
        text-align: center;
        background-color: #fff;
        border-top: #ccc solid 1px;
        z-index: 9999;
        box-sizing: border-box;
    }

    .info_and_share_article .sharebutton
    {
        float: right;
    }


    /* FIRMA ARTICOLO */

    .signature_header .author
    {
        font-size: 15px;
        font-style: italic;
    }

    .signature_header .author .signature
    {
        font-size: 20px;
    }

}

@media only screen
and (max-width : 736px)
and (orientation: portrait)
{
    .sharebutton ul
    {
        width: 82px;
        height: 41px;
        padding: 0px 1px 1px 0px;
        background: url('../img/share/icons-social/grid-social.png') repeat left top;
        overflow: hidden;
        transition: height 0.3s;
    }

    .sharebutton ul.opened
    {
    }

    .sharebutton ul li a
    {
        width: 41px;
        height: 41px;
        line-height: 40px;
    }

    .sharebutton a.more
    {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }    /* INFO E SHARE SOCIAL */

    .info_and_share_article .counter
    {
        width: 40px;
        height: 40px;
        border-top: #ccc solid 1px;
        border-bottom: #ccc solid 1px;
        border-left: #ccc solid 1px;
    }

    .info_and_share_article .counter.comments
    {
        border-right: #ccc solid 1px;
    }

    .info_and_share_article .counter.views
    {
        margin-left: 5px;
        border-right: #ccc solid 1px;
    }

    .info_and_share_article .counter.empty .label
    {
        height: 100%;
    }

    .info_and_share_article .counter.empty .total
    {
        display: none;
    }

    .info_and_share_article .counter span
    {
        display: block;
        font-size: 11px;
        background-position: center;
    }

    .info_and_share_article .counter span.label
    {
        height: 22px;
        text-indent: -999px;
        overflow: hidden;
    }

    .info_and_share_article .counter span.total
    {
        height: 18px;
        text-align: center;
        line-height: 18px;
    }

}

@media only screen
and (max-width : 736px)
and (orientation: landscape)
{
    .sharebutton ul
    {
        border-right: #ccc solid 1px;
        border-bottom: #ccc solid 1px;
    }

    .sharebutton ul li
    {
        border-left: #ccc solid 1px;
        border-top: #ccc solid 1px;
    }

    .sharebutton ul li a,
    .sharebutton a.more
    {
        width: 32px;
        height: 32px;
        line-height: 32px;
    }

    .sharebutton a.more
    {
        display: none;
    }

    /* INFO E SHARE SOCIAL */

    .info_and_share_article .counter
    {
        font-size: 0px;
    }

    .info_and_share_article .counter.comments,
    .info_and_share_article .counter.views,
    .info_and_share_article .counter.share
    {
        padding-right: 10px;
    }

    .info_and_share_article .counter.comments,
    .info_and_share_article .counter.views
    {
        margin-right: 10px;
        border-right: #ccc solid 1px;
    }

    .info_and_share_article .counter span
    {
        display: inline-block;
        height: 33px;
        font-size: 12px;
        line-height: 33px;
        vertical-align: middle;
    }

    .info_and_share_article .counter.comments .label
    {
        padding-left: 20px;
        background-position: left 8px;
    }

    .info_and_share_article .counter.views .label
    {
        padding-left: 20px;
        background-position: left center;
    }

    .info_and_share_article .counter.share .label
    {
        width: 20px;
        text-indent: -999px;
        overflow: hidden;
        background-position: center;
    }

    .info_and_share_article .sharebutton
    {
        float: right;
    }

}